[WeaponData]
ObjectFullName=A/A-37B-6 MER
ObjectDataFile=MER_3_data.INI

[LOD001]
Filename=MER.lod
Distance=100

[LOD002]
Filename=MER_lod002.lod
Distance=250

[Shadow]
CastShadow=TRUE
ShadowCastDist=2000
MaxVisibleDistance=100

